
@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Thin.woff2') format('woff2'),
      url('../fonts/Indivisible-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-ThinItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Light.woff2') format('woff2'),
      url('../fonts/Indivisible-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-LightItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Regular.woff2') format('woff2'),
      url('../fonts/Indivisible-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-RegularItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Medium.woff2') format('woff2'),
      url('../fonts/Indivisible-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-MediumItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-SemiBold.woff2') format('woff2'),
      url('../fonts/Indivisible-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-SemiBoldItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Bold.woff2') format('woff2'),
      url('../fonts/Indivisible-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-BoldItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Black.woff2') format('woff2'),
      url('../fonts/Indivisible-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-BlackItalic.woff2') format('woff2'),
      url('../fonts/Indivisible-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* @font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-Black.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-RegularItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-SemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisible';
  src: url('../fonts/Indivisible-BlackItalic.otf') format('opentype');
  font-weight: 800;
  font-style: italic;
} */
